Tex file keeps causing Fedora 28->29 upgrade to fail

asked 2019-01-21 15:46:19 -0600

Every time I try to use the software upgrade & install tool in Fedora 28 to upgrade to 29 there is a file conflict with one particulate file among the gazillion files tex depends on and the upgrade crashes.

I get: error running transaction: file /usr/share/texlive/texmf-dist/tex/latex/uantwerpendocs/uantwerpencoursetext.cls from install of texlive-uantwerpendocs-8:svn48061-23.fc29.noarch conflicts with file from texline-uantwerpe-docs-6:svn40826-52.fc28.2.noarch

I'm in over my head. what do I do to fix this? If you could be specific, I would be very grateful!

edit retag flag offensive close merge delete

Comments

1